libcoap 4.3.2rc2

Functions
coap_time.c File Reference

Clock handling functions. More...

`#include "coap3/coap_internal.h"`

Go to the source code of this file.

## Functions
COAP_STATIC_INLINE void | dummy (void)

## Detailed Description

Clock handling functions.

Definition in file coap_time.c.

## Function Documentation

## ◆ dummy()

COAP_STATIC_INLINE void dummy | ( | void |  | ) |

Definition at line 139 of file coap_time.c.